{

	//施加[引燃]后，角色的攻击力<color=#2BAD00>提升20%</color>，持续3秒



	"AbilityName" : "Card_Ashes_1000107", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

		"OnBuffAddToOther":

        [

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "AddedDamageModifier",

                "Target":"Self",

                "Predicates" : [

                    {

                        "$type" : "MoleMole.ByBuffID",

                        "BuffIDList" : [1], //添加的Buff是灼烧本体Buff

                        "Target" : "Target"

                    }

                ]

            }

        ]

	},

    "Modifiers" :

    {

        "AddedDamageModifier":

        {

            "ModifierStacking":"Unique",

            "Duration": "%Duration",

            "Properties" : 

            {

                "Actor_AddedDamageRatio" : "%AddedDamageRatio"

            }

        }

    },

	"AbilitySpecials" : 

	{

        "AddedDamageRatio" :

        {

        	"Value" : 1

        },

        "Duration" :

        {

        	"Value" : 60

        }

    }

}